Lavalite package that provides coupon__setting management facility for the cms.

## Installation

Begin by installing this package through Composer. Edit your project's `composer.json` file to require `litecms/coupon__setting`.

    "litecms/coupon__setting": "dev-master"

Next, update Composer from the Terminal:

    composer update

Once this operation completes execute below cammnds in command line to finalize installation.

    Litecms\CouponSetting\Providers\CouponSettingServiceProvider::class,

And also add it to alias

    'CouponSetting'  => Litecms\CouponSetting\Facades\CouponSetting::class,

## Publishing files and migraiting database.

**Migration and seeds**

    php artisan migrate
    php artisan db:seed --class=Litecms\\CouponSettingTableSeeder

**Publishing configuration**

    php artisan vendor:publish --provider="Litecms\CouponSetting\Providers\CouponSettingServiceProvider" --tag="config"

**Publishing language**

    php artisan vendor:publish --provider="Litecms\CouponSetting\Providers\CouponSettingServiceProvider" --tag="lang"

**Publishing views**

    php artisan vendor:publish --provider="Litecms\CouponSetting\Providers\CouponSettingServiceProvider" --tag="view"


## Usage


