<?php

return [
    /*
    |--------------------------------------------------------------------------
    | Language files for couponsetting in coupon__setting package
    |--------------------------------------------------------------------------
    |
    | The following language lines are  for  couponsetting module in coupon__setting package
    | and it is used by the template/view files in this module
    |
    */

    /**
     * Singlular and plural name of the module
     */
    'name'          => 'Couponsetting',
    'names'         => 'Couponsettings',
    
    /**
     * Singlular and plural name of the module
     */
    'title'         => [
        'main'  => 'Couponsettings',
        'sub'   => 'Couponsettings',
        'list'  => 'List of couponsettings',
        'edit'  => 'Edit couponsetting',
        'create'    => 'Create new couponsetting'
    ],

    /**
     * Options for select/radio/check.
     */
    'options'       => [
            'Status'              => [Active],
    ],

    /**
     * Placeholder for inputs
     */
    'placeholder'   => [
        'coupon_code'                => 'Coupon code',
        'discount'                   => 'Discount',
        'Status'                     => 'Status',
    ],

    /**
     * Labels for inputs.
     */
    'label'         => [
        'coupon_code'                => 'Coupon Code',
        'discount'                   => 'DIscount',
        'Status'                     => 'Status',
    ],

    /**
     * Columns array for show hide checkbox.
     */
    'cloumns'         => [
        'coupon_code'                => ['name' => 'Coupon Code', 'data-column' => 1, 'checked'],
        'discount'                   => ['name' => 'DIscount', 'data-column' => 2, 'checked'],
        'Status'                     => ['name' => 'Status', 'data-column' => 3, 'checked'],
    ],

    /**
     * Tab labels
     */
    'tab'           => [
        'name'  => 'Couponsettings',
    ],

    /**
     * Texts  for the module
     */
    'text'          => [
        'preview' => 'Click on the below list for preview',
    ],
];
